<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhYgAkAPYAAAtPDY2x9VnFX6gNAAtHyIIOAKOhn63B6wE1o7zD07GMAL6+vniBmAUwi2qK0vDH
        Gf///8FRQQspaYJpZ7GMd/X2+ubw50RmsGMUCX9nBkJw01JhhfOmmuju+se8mejn5sA2JPLejJJMQ6OR
        R4+m2NDc9r9qXQOFCrOxrtzg4VFadCVbzR5JpOvQVJmZmfaQgd2vAMTEw+5eStfV1L/W/6ussLsnEWJ+
        vedbR5J/Qs3W57XKoC1JhG1hNc7KwqyppR9aIYcqHKtdUYKEddocAHXNet3Z1ON6a8S2s9IMAGp7oMyk
        A843IXSX4hJEsPXYTZaw58yZmaF9APXx6b2vgarD92lIPDhHaGZwi4mVsdLBg9bHxIiFhh1SxtS1REN5
        5PfW0b0SANZdTPflVzNmzBqZIZh9EbS1tQZvCi5VqIxycczMzLyMhfy1qrjK7fzriViA2JYIANkkC2WN
        35GGYGaZZtrQr/LIwqexx8GpUrCVK4al5ttLNd+9PO/v7xU7jiwAAAAAYgAkAAAH/4AQgoOEhYaHiImK
        i4yNjo+QkZKTlJWWkRaZFhWXhh1Ve00OTVBuH52ohDNFRQJldX6pECVNZBcXSkppaQQrcFAdspcpa0Vl
        aAYfnJ0BKxc1Cz7SPigMvARpWcKWfgInAC4pnR1NLAxIC2tGH+wfRigXThJYsduTfsYAP/WV5CwbKBYo
        M1Qhxh8VP2bYu5cPxbJKza4YiMHPUIoaPxZUXOgI3wkgZx5OKjGnARaNi/zM2MixkUcgC0QmquBnYwUo
        ZCS4MMJI5qApHI6IOfKijU9CIVq0ePIGzFFBJWjQKBG1ChQdECx4gykS6BGiHE5B8FMDBYo1gz6Uu3KG
        paM2fP+ERInCBgQRJkgOjVlCxYMHLQ9geBFLqAocBzc0fPmyS4lCC0U+xhwE1wRdu3gFGTESg6cgHSVV
        +KDUhgkFHWvW6DgDIkmYKIXGKDibmlgfGHo8CwpwAY+RLVm6OOFRw8cMmlsnQyjNBvWaBRGSDFB46MCX
        BiqoR7rDR8SCGMoqVEBiI0ycLYP20kmwxo/4CnZgLNFTrwoZBlvWsAuOgMfKrMlxAkZ334WHRBIFiHAU
        CWQ0sIFuj/hxhA0TUFSICdIJwckUD2TgAlqEVNACDFJQAYE/XBwnyBQaENDAGYJoJZkgL1AYwzJ3RBCE
        FWpAOAgJKyCQnSR3yFDAEOIUcgf/E2EUEAMEb8CQgQEshQCDAjlUANofDFQEZAMMcCIjTBB8cMQAalgA
        lBgRsFGDAWckWQgJBDjxx5ORcIBDAVyw5IcYTRoAwRhS1uAThwpkMIMb1ykxBSE6aDDPKWMuAAEYMgww
        QRQmmIBEajH8d4gbXXTRgDaJlFDFVKoeUAEHfMShBksVHCEHBlxUQGgGPxz6gAI9LODGCk5sQBgEOuTk
        AqXJXZqpCD5sVptbg/hBBgEIbPCoJyTccMENTXyBQBavMhGHCG69cCsXHTxBogE+VfBrsH7E80cNhECB
        HQrMzggGDmEEoV8KAzFCp534EvTBDD6cAUcXEvzQAQdyDBCE/3aE1IgBvCNKQUcwhcgrRbAQJMACAiwk
        MEUFNKSBhQFriNmsH3yYJygkKfDiBAsYD1IBOzPMATG8HzBZwA8EHRGHFTHFt4QZPUPAYQZDgHjGBn+w
        sEcz56AE4IwQHOFaEMc2gocTaKchpydNDM0JG2GEIQLIg4DBBAYfQlCBF0soYGIhbwBrQJJT+GCACw58
        8ccP7Q0yJp5GlDeAENQmkgUCabt6SAVNyAPviUIMMIAJD03BRxBcnCHWDHoooIAHhLyxRA4u3OizO3ME
        6SghlQ4ShehhMBHFFMS3YZQiU2TBA+YEwHHA2h1AAXHE9aSgRhBxgBBFUCAI8QMKGMcwgv8UCuQRQlJL
        UFCD6ockIJwTN/CzwzcAAFGHBXobgH0cA9gAgg1CSMFTfnIGLPDgDwhAQBfIoIEGeksJWEgdP1LwAzWI
        QARCoAASYrCAnlVgBi6gQw5GkAcPxICDx/pEE+ZwAxb8AW0XEEsKUMCFGvKLE344gwUvKAKYiUoRfniH
        C7BARCwoIQvQ8EEMztAZkajkhKlJTdnS8pwYRPGHEKiCBi6AxAVUgwVOQMAFlvGBKwpQECpZQA3Wl44p
        JsIPKZgBB6PhgzXMYAYpcA8iavKBbaXEDx/Qo8+agYUY1PGORqhBGpzQADy4pB2VW4R4aiJIR5QAGBA4
        wAEiwSgeGGDzAQJcRgUWYKowtSQVeyDAJldAhhPpIBgV6EAJBNGBV1YLJ1fg1yEcYBI3nlISe9DAHkqg
        gTmQYw5w6MBhfkHMORgTjULjAZ4M0YQGhOOXnQhFE0Ixh0zWogRkcAM4STUHKBDCAdhCVSE6kAaA+BKb
        j9hDKDRwgDm4gQxQ0AAxadABMkRvDyvYpCByhrkb6GAZHTgALlBgO3hWYptQWEEJ4ADOWkQKDsJspgZo
        QIgYYA0BvdAAGWxRHAs5tB8dkGUFZkmVEvQTCrM8kRvoJogKrMEFDMjFEc8gjcadlCNziOkiFnZCKM6g
        YD9dyAA3R8mlViIQADs=
</value>
  </data>
  <data name="btnLocalizaCorporativo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABwdJREFUWEe1lglY02Ucx0Hp0soOnyhROjDQ1BKGCKKFmClmPskqCUQFUosgCeqxqMcH
        EYQ55JCNQ5mgKQIOIfDgVBEqJnEEeEDZ44GwiwFjMDYW3953bYY6jnXseb7P+997fT+/33v8/6YATEb7
        veq0dHpKHMva/DEz5xvKycuGTM0mTJ1kKphvM7n0hx+utDgvcbkx6gRjNVIAQwrwcJuRmpEZWVHT3Jrb
        2A1egxLhFXJsL5Ej8pwc3KpuHKu6/ntd06/hYXEHp440z1j1Bs258XuZ/MLijvKWTuwSDMKnqA9+p3sR
        XK7Al2UKbCmU4/2sHjCP9OCzrJvIPd907UJ1g8tYZoba7wPI52etKz3/I0quq7G1XIWQC0okNqqQ0qQC
        p0GNfXUqxNUosedHJXac7YdHVh9c97aCk/uTokLQtMpYiLsABJXn7WvqGnqr2wbxyVk1dghU4F3VIPmy
        BkmXBsFtGkT0z2p8cX4AGwoUcM+Swy29Bws5iqG52wXYl1Uhqq6/MtsYiDsA5ReqzX6prytvbe8Gq0YD
        /7NKpF4eRNIVDVJbNEggEF+S5fAqHcCa/H64ZffC9VAPluzvhmNiF+ayu7EgqBDs9DOnPmfnPzheiDsA
        1VUVjr/9dg3Vt/+A58l+sOvU4DQTAJKBqGYNtvykhtc5FdYVD4BJ2lcfV2D5ETneONBFAGSwi+2BZUjz
        Hyu3palzSmoXGQ1w+Zfa6JZbUqQ1auBzuh8JZL0TGgcRVjeITVVqbKhQY/25AawrUmJtQR/eJhl4k2Yg
        tQsOCZ2w3SOFdZhwyMrzILxD02OMBrh6qbHohliBkBIl/Iv7EFMzgPCLKqwvVeLDsgF4lSnhUdwPZmEf
        3uH3YsXRHrjwZFiUJAUjVox5UUK8EiHFkx7HNa/7sM8aDfDzxer6WxI5NuUp8PGpXoRX9cOXHL93yWZ7
        75SCpF2Btd/3EvMerDzWBdcMGRanSrAwUYz5McQ8sh024VKY+xQNPb8ytN5ogNKSMzWtN0X4MFsOnxPk
        fBfJtUarcrqxmk90vBtuWV1464iMbD4pXj8ggWOSGIwEEeax2zEr4jZm7pTgWZ+SoUcdtzUZDZCTdexE
        XeNlbMruwtrvZPDIlmEJT4Jlhzqx7LBUK9cMKVwOSrCYmDulirEgSQTbRCHmxJLoo27DapcY5usLYMb4
        tMxogLS0tJCyopOIOi2EE0eCpcTAkRg4p4iweL+YpFusfXZOEcOJaCEFOCCG3QGSgWQxZseLYM0SYSqT
        RwACo40GiI6OtsnLOTrAr2jB7KgOvMbugH2cEAsShGSdRdq1duAQKC5JfQrJAE8KR5Iph6PkCJJleS2j
        G3NibmHKsl2DE+y2jftavusmPFmQv/9qcwMCs0WYESaEHVsExl4x7GMlWBAvgUO8FA6JnXBIlcHxMDn/
        2eQSyu2BPVXeAKyCivEQIyjfxC7kAaMzQAfk5n1vIRO3i9o6lVjB7cSLYRLMZ1FJMZ+cc1u2BLYExo60
        2aXLwCCblEE2p/0ZFeZyr2GKS5jExMT1+fGaaz8F7u1849bt5UOq3r6rbeSmS5Bg+rcS2OwUYdbODswK
        F2J2JCnZpCTL8QqvE3Ny+mDNvQ5LZjwefvolzSIHu+2WlpbTxgth8HUsqBa81Xqpoe1c1UX4cRvw8jc3
        YfGVCNO+lsDiWzEsyHmfHi3FC3uIcXAJzN2iKxnLP3F5c+niU3FxscjNzb2+cePGd8cDYRCADtyxM2JG
        5qH9qdx4VtdnoSwsD8zAvI/zYL2lAFYfncBM7zRYrdlVN9fFNziQfPXQMUKRaBqHwxEVFBSguLgYwcHB
        caRp0mggIwLoBzHd3W381r+3wfeDFfuYb7vyXZe6HFzi7LzDzWnWikgLk8n3Th4REWEbExPTxufzUVlZ
        CRaLJXBycrIfCWJMgPGk8d4+u3fvZhCI9szMTNTW1iI5ObnX3d09YFxfRP/E0NCYwMBA29jY2I709HTU
        19fTfYGtW7dmM5nMZ4b3/18yoDfw9fV1YLPZYh6Pp4UoLCyEn59f0r8GMPSlrT3Tf/9MyaMprfPy8loU
        GhoqDQoKQmRkJAICAvyMAtDNSSecQDRRJzNSUj0wTPq64eUEaubp6fnG5s2bS7y9vb+6d7lGXAKdMTWk
        Jg8SPUI0mehRoseGidZRTdL1oSWVvt9Eaurv72/Qy3AlSZ8uwod1Ez1FyqlEzxCZEz07TPS/XrSd9nta
        pyd08CMHel9K/gqdRk6johNRs2mjiJrTfo/rYGmmHtIFQJeNBvOPAJ4k454zYEzrqCmNdIoOlGZKvx/o
        HqABjGlu8GX0VwK0g+m60yxQEwqj1/BIaR9qqDe7L9rRojcIMOw40Un1O50aUdEo9RHeOWr/5vIa6xTQ
        ALRGw/SfXl5/AqvBgZkfXqOkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnNovoContato.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABeJJREFUWEftlwtM
        U1cYxzHBxZls6ubUxSFG58iMzikCzkl8TBC2gUa3qcyIiCgyeRRKpbxE5aUgBeUlRQRRREWQhyDIq4gF
        kWeBAqVQxG2Q2NLSUiFA+e/cVsVETdgWMVl2kl/ul3O/c87/nnu++313CgCtd9ooAe8SLTtXT4eDR0/F
        H3APYttS0IPY++mB7P1ugWwbNQHsfa7PoAWwrWn+L9jr4s+meLmPsl/4k3HUeFtqPgI1t3oNwgFGcLwD
        w8deyyM4tqyu5Q9wqoUorGhFblkzMosbkFZQi9TcKiRnVSAhvRxx1zmITinG2eS7YCXmI+RCHoLjctRQ
        dhjpi7hUgMgrhYhNLUH8DQ4SM8qRnMlFfVs3skrqUMN/hJxSHh7wOnEtrwqnoi4XEgExRfnFXCSm5uDi
        1WwkXMlC/OVbOJ+cgdikdMQk3kRUQhoiL9zA2fjriIi7hvDz1xB2PhVhMSkIi00Bi9hUH3WP8jlHfKkx
        MRdvqscnUvOmZCEpNVttJ1/PQXZ+GRGQnKd1NDC6iMfjoaqqGg+ra1BTU6umtq4O9fUNaGhoAHWf19iI
        pqYmNDfzwefz0dLSgtbWVrS1takRCASEdrS3CyEUtqOjQ0joQGdnJ4TqqwgikQhdXV141N2NduIbHJmU
        p8UIiCzq7emFWNIHCUWfhr4+qQapFFKpTINMBpmsX0O/hv5+uQY5hQJyCoUCCjUDUAxoGBhQalAqoVQ+
        RW9vr0aAu39kkZI4THbrIw8ZfO6ZAAVRP9lNIpH8L+D/HfiP7sDY2BiUgwOQKcg3Qy5Dv6KfxL3ylSB7
        a1GgeCrHnuBd2MxYjw1OxvjZczvcQhmTJ0AsF2MFcyXCWoNxpikQ4Q9DYOpoNnkCJAoxvvZbiSChHzwK
        XXCS4wsT1y0TE0C9v38DtYp44An0g/QR+tgfbpUO8C7zgCljXAA1v9pPLB6PAjlJKlRTqVR/i9d9vmWD
        UhicWY1wcRBoNYfAuO8CEw/TV1wHSKI6HU3SMZWM/qkAVkYkzHy2YoufJbacsIBZgCXWH9+MtRHfIERy
        AoerrUGvcMZquiHMj23DFi9LmDIJDOLvbgkrOu2+WkA/SbNUGx0dnRAguzg0NARj5lr4NTEJHnAT2OPY
        7wwE9HjjrPQ0GF2OsLq3FS4cB/jeYYJedAT0Aicw8l3gcYcOv3wm5lgsqFYLkJGcT72bkZGRCTGmGsPQ
        4BC+sFuEDQWroV++BLs7vwdNcgBeUme4dNvh15pt+DFzIyyiTLAj7gfsuboDtulWOHzLBrRMBzgk2GK6
        2axxASoiYJgImAgqImCQCFiyZxHWJK3CzNgp0M2cgaWF87GqeDEM8vTw7Y2vsDHaCKaJ62CRswm7Si2w
        j/sL7LhWsL+3F9apOzHd4rkAUvlQB3B4eHhCqEZVGFQOYq2zAbSdtKFN08ZUD228562NacemYubxGViV
        9jn0EufDvMQYBixD6LP0YRRhBKPwNTAKWwP9AH18+NPsl3aAPNXwMNmBCfA8Wtoet6O5i6/hEakVu1vB
        ba3E0hMrsDDhE8y8NAXruMux/OQycLqLUSGqREUnQViJB4IHsPFkaKKgt6eH1GsDpLajajyCur6Tk/ru
        zVA13+jwKDm51OkljGgira9PggXuizHv8gdYfPtjmDQYYtnxpeTUkpuDwBiB8n3SI0Zo9JU8LZ8Qdtmf
        PU8g6OwGX9AFHr8DtY3tqKpvRUUNH/eqmlBayUNheT0KymqRW1KNnKIqZN6tRPodLjLyucgsqFT35XNq
        kZx2Gzqui6CTMQvLS3SwXbgJet56qKsXoa5RAF5LB1oEInSIusFiXy3SOkz3tHH2ZbEcfc6wHL3HOUJs
        NV4afvMKHceT2ASHZ1A2hbNvBGvnQVr8PAedUd3s2VjB0cVukTnmus0VH/T0Zzn7hL9Yw8knjOXM9LV+
        K/+Fc+0/G9HJ+Qhfln6KXUTA+4emid70//lWBGxifgfdU3OwMGo2zHONYRiw7OGkCnjTYq/r/wtIOc+I
        oUU3BQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnAlterar.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA7JJREFUWEfFl0tM
        E1EUhgcIxJC40YUSE6MSNaArY1wbFy5kS1yxZQOkHR6llUdiyyMu1KWBDfSBbApIoZQOhIqJIYHApoYF
        xkRa2kqhvN+U9jjnmtOUMtN2CoZJbs60mZn/u+f895UFANylXghwmU1S3Gazwf9qiZ2VBRAfvLArEonA
        yckJ61TaAEdHR3B8fAwU8T4cDrOGH8OPYotGo6zRhfckiM/i+wcHB7C/vy8NUHz/IWcwtHANbxo5Xl3N
        VfPVHJIeHh6ylykSSLoQCIKgBIHfkcyAHABSE0AmEJiReAgEUQyAwgiCkSCwFOmWIx4Cy6IIAGtGAOeB
        IE8gjGIAMg9GgsCyZGJMxQB7e3sx92I24iEyLYeiDCAAClO8CAhFALu7u0ycIoFIZQL/CwaDKeeJjAGS
        QQiCAEajEdpa25KODsUe2NnZYb2nSBBYCmzY43ft7Wysu1wu8Pl8DEBuiJ4LIBEiuBwE+4gDZmfn4OfC
        Amg0mpTzhGKA7e1t1nuKBBEIBMDhcMDk5DewWD5DWVkZ+P3+U5OV1LStGGBra4uJY6T7lZUVsNtHYML1
        FUwmCzQ2NsGCmIF0RojimZCENzc3GQD2clgUHx+fiInPzMywkZJshFA2FAOQMEZM+9DQMAjCuOh4C+h0
        OrH+s8ykieaUm7Bk9wNyq+HGxgaguNfrhcFBG0t9d5cRtFodzM/PM3/IjRApCAUAPNsPIIBn0QNfBgbh
        t8fDDKepqwe32x3zRDII8gWtpGkvx7xazQAw7X39AxD4swzO0TGora1laSdvkDGlIKQ8gfNDyplQreK5
        qspKzmq1grWvHzzeJWa8GlF8enqaZQXLQv4gCBqq8Z5IXENSABg4nbaBq6yowi3ZLZPJ/E982A48z8PU
        1BSsr6+nBEjmCRwN8hnQGzhNnVYUryno7ja6l3x+0XSjoFKpWM3X1tYYAEFQJpSUIymA/q2eq9do73V1
        mX6IPY8OiMZTq9VMPBQKMQCCQPFUpZDKhOym9NGDIlG8/maLocWzuOiJjDrHwuXl5WyBQVEESITIpByy
        AM+ePC1obmoOfXz/ATo+dURLS1/PdXZ2wurqKhOmeF4InBskPXDj2vWKl89fQKtBDyWvSn5lZ2cX4oO0
        7FJUsjGlA0vi0UoSIEu8ruTljRTeufs9NzfvNp6U8UGLxeI0m82CyWQSMCZr4rNCfOvp6RESW29vL/7n
        PHM0Q8Gr+fnc46LiU6f0nJyc2G+8FznPnOLFbEme7JWctv8CoVJJeNPuYvAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnExcluir.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABIpJREFUWEfllttv
        VFUUxpevOnTmnDnXOffpnbYUWnujWK5BSAxE9EklMSaiMdGU+GKhhASVgGjUVi4pLe1UezG0NoHagTKD
        vdC0M9BLakQaojG0PvhH0M91BnzxHzgmTvLL2nPZ5/v2Wnvt2c+sr69ToC/fQJAEKp7LfpCr/28YuOE5
        NJ7v0q3iOA2JOvUJFg1FHRqO2jQStWhUcnKMyw7d/AfVoaRs0bjq0ZRqU0Z3ckwrBs0o+r/Qcu/976Zk
        k2ZVjZb2N9Hiznpa2rOVKBAD+54aYBOBGbi3oy6XhWANsImcgcePHwcGJR07MHF/4ZS0rWANzB/aTkuv
        7CCOSHoOhs0ijBiFGGV+NAtwwyzEuJGPlJmPtBln8jGuOkgpNlIcpzQXE6qNCc3GshfHUtzDguciG3eQ
        dR1kfBwfD7Omg6WmKqwlPsda12lavfwp0bASoyHu0UEpht9bD+LRl29itfcoVr87ij8uHcHDM69h5fhB
        /Pr+Ptw/sgu/vLENSw1FuFNo4boTQ5smoVnMw2lPx8iuKlzb9TzSe2owvbcW2f11uPdSPRYPNGDxUCMW
        X27E/cO72byCtKrQbU0hSsgu9fDB0ynYmK+JY67cxFwpU2njbn0h7r5QzLEAmc0esht5VQUWplwDo6qK
        rqiEc4KAU5EImvPy8F4ohJMc24UoElERQ7KEEV3hTOpI2TGk3RjulMeREG0MSC4NSDZRD59uPWyiQ3Qw
        X+pgztYxy0ybGqZVBTOqhjnLQNYzkbUNpHUN1xQdPaKMr1noXETEJxEBrWEBbWIUg5KC6zwnGdMx4RiY
        iVvIFnEJmIUyF4t1xegQHHSzgYTsEXUrHnXx4BIbyDom+KjErBZ7ElU/mphQXIxJNn6QHQxJBq6IKr4S
        ZBaP4mxEwsdhkVct46qk5cRTRgwzbDbD4pkiGxl/YRUuFrbwHtlWyvNMtLOB86xNHVHXF6d2LsG07mBC
        tnGbBdNMkgWvyS4Gog46BQtteSZaQzF8EFLREtZwKiyzuMTiKq88xr/V8JOmI2OyOGdsjsuV4bJlKpjK
        OBZrC/Dz9jI0hzR8FDboWMTgEgg6dTOdgo4FdrvMWVh2LSxwnGey/LA5w8RUzEJSt/A9p/9ERMXrz8p4
        O6TgZNjgelq5Mq1s8vCgrgAPtpdgZW85Hh7YjN9ercajww1Ye2sr/nqnCX++uxMfhiS05Ml0PE8immyq
        oskd1TS5uwZjRflIxOLo59Yb5BYcNOIYNrwcI8wok+RWTCgOejhTvbKFQc7UgOqhX3XxLc/t9eG2TTCd
        PL7EtDNf6C7Ocsv2Fuejr74Sg/WV5ENjW0roRlVpYIcRjVX+7w1sfpKBVEMFdfENqI13Zzvfii6Ltn82
        UJdo0RUedz/lCt+U+riF+vmW5Ef/EOvizzpEl77heT4XBZvaIhZ9xs86EzbpxAadWjZo1PycQsfCGl3e
        tJEulBTR+eJC/jsO2sDN6tJgM5CqLSffRGAlmKyvCNbARE0Z3areyBkoD2YTXn2xkVK5LgjIwIVNZTkD
        t4Nqw4uV5ZQO0MDfZ/jm7NlxtggAAAAASUVORK5CYII=
</value>
  </data>
</root>